/* Context Menu */
"Circle" = "楕円ツール";

/* Context Menu
   undo */
"Draw Circle" = "楕円を描画";

/* Context Menu */
"Draw Rect" = "長方形を描画";

/* undo */
"Draw Rectangle" = "長方形を描画";

/* Title of the Primitives tool */
"Primitives" = "基本図形ツール";

/* Context Menu */
"Rectangle" = "長方形ツール";

